Bug 1395 - проблема в зависимостях
: проблема в зависимостях
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-10 20:37 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-10 20:37:16
для сборки нужен help2man, что не отражено в зависимостях
---

---
------- Comment #1 From 2003-03-14 15:08:28 -------
Fixed in -4.5.2-alt2
------- Comment #2 From 2003-03-14 15:08:28 -------
Fixed in -4.5.2-alt2